{% extends '::base.html.twig'%}
{% block body %}
<h2>Liste des clients</h2>
<table id="datatable" class="table table-striped table-bordered">
  <thead>
    <tr>
      <th>Nom</th>
      <th>Code de regroupement</th>
      <th>Telephone</th>
      <th>Email</th>
      <th>Numero abonne</th>
      <th>Action</th>
    </tr>
  </thead>
  <tbody>
    {% for c in clients %}
    <tr>
      <td>{{c.nom}}</td>
      <td>{{c.codeRegroupement}}</td>
      <td>{{c.telephone}}</td>
      <td>{{c.email}}</td>
      <td>{{c.numeroAbonne}}</td>
      <td>
        <a href="#" class="btn btn-success btn-xs"><i class="fa fa-eye"></i> Detail </a>
        <a href="{{path('admin_facture_by_client', {'id': c.id})}}" class="btn btn-primary btn-xs"><i class="fa fa-folder"></i> Factures </a>
      </td>
    </tr>
    {% endfor %}

  </tbody>
</table>
{% endblock %}
